-- Tables

-- Alters

ALTER TABLE [AKUZ].[T_CONSILIUM_DECISION] ADD [Complaints] varchar(4096) NULL
GO

ALTER TABLE [AKUZ].[T_CONSILIUM_DECISION] ADD [Anamnesis] varchar(4096) NULL
GO

ALTER TABLE [AKUZ].[T_CONSILIUM_DECISION] ADD [ObjectiveStatus] varchar(4096) NULL
GO

ALTER TABLE [AKUZ].[T_CONSILIUM_DECISION] ADD [Treatment] varchar(4096) NULL
GO

UPDATE AKUZ.T_CONSILIUM_DECISION
SET Treatment = consilium.Treatment,
	ObjectiveStatus = consilium.ObjectiveStatus,
	Complaints = consilium.Complaints,
	Anamnesis =  consilium.Anamnesis
FROM AKUZ.T_CONSILIUM consilium
INNER JOIN AKUZ.T_CONSILIUM_DECISION consilium_decision ON
consilium_decision.Consilium = consilium.MedicalRecordID

ALTER TABLE [AKUZ].[T_CONSILIUM] DROP COLUMN [Complaints]
GO

ALTER TABLE [AKUZ].[T_CONSILIUM] DROP COLUMN [Anamnesis]
GO

ALTER TABLE [AKUZ].[T_CONSILIUM] DROP COLUMN [ObjectiveStatus]
GO

ALTER TABLE [AKUZ].[T_CONSILIUM] DROP COLUMN [Treatment]
GO
